/*
 Theme Name:   ca_child
 Theme URI:    http://www.kuschelkiste.net
 Description:  catch-adaptive Child Theme
 Author:       heidihu
 Author URI:   http://bellio.at
 Template:     catch-adaptive
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  ca_child
*/

@import url(https://fonts.googleapis.com/css?family=Laila:400,600);

.nav-primary, 
.nav-primary a, 
.nav-primary .menu .sub-menu a, 
.nav-primary .menu .children a, 
.nav-primary .menu a, 
.nav-primary .menu .current-menu-item > a, 
.nav-primary .menu .current-menu-ancestor > a, 
.nav-primary .menu .current_page_item > a, 
.nav-primary .menu .current_page_ancestor > a,
.nav-primary .menu .menu-item-has-children a,
.mobile-menu-anchor a.genericon-menu, .mobile-menu-anchor a.genericon-menu:hover {
    background: #FCE3C2;
    color: #331a00;
}

.nav-primary .menu .current-menu-item > a, 
.nav-primary .menu .current-menu-ancestor > a, 
.nav-primary .menu .current_page_item > a, 
.nav-primary .menu .current_page_ancestor > a {
    font-weight: bold;
}

.nav-primary .menu li a:hover,
.nav-primary .menu li a:focus, 
.nav-primary .menu .sub-menu li a:hover,
.nav-primary .menu .sub-menu li a:focus,
.nav-primary .menu .children li a:hover,
.nav-primary .menu .children li a:focus,
.nav-primary .menu li:hover > a {
    background: #fff;
    color: #331a00;
}

.nav-primary .menu .lang-item a {
    font-size: 100%;
}
.nav-primary .menu .lang-item a:hover {
    background: #FCE3C2;
}

.nav-primary, #masthead {
    box-shadow: 2px 1px 3px rgba(50,50,50,0.7);
}

a, #colophon a, #colophon a:active {
color: #331a00; }

#masthead {
    padding-top: 50px;
}

#header-toggle {
    color: #331a00;
}

#site-logo {
    text-align: right;
    vertical-align: top;
    padding-top: 0;
    padding-right: 0;
    overflow: visible;
}

#site-logo a img {
    width:7%;
    margin-right: -5%;
}

section.article-content a, .entry-content a, .site-main a {
    color: #331a00;
    padding-left: 2px;
    padding-right: 2px;
    background-color: #FCE3C2;
}
section.article-content a:hover, .entry-content a:hover, .site-main a:hover {
    background-color: #fff;
    padding-left: 2px;
    padding-right: 2px;
    color: #331a00;
}

#colophon, #site-generator  {
    background: #FCE3C2;
color: #777;
}

.site-title, .entry-title {
    font-family: 'Laila', serif;
    padding-bottom: 0;
}

.site-description {
    font-style: normal;
}

.entry-title, h1 {
    font-size: 4.2rem;
    padding-bottom: 0.5em;
}

h2, h3 {
    padding-top: 0.5em;
}
body h2 {
    color: rgba(37,19,0,1);
    font-size: 3rem;
}

.sidebar-primary {
	float: right;
	width: 340px;
	padding-left: 50px;
}

.widget {
    margin-bottom: 11px;
    border-top: 1px solid;
    padding-top: 11px;
}
#colophon .widget {
    border: 0;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
 background: #ffe1b6; }

.widget-title {
display:none;}

#footer-right-content {
    display: none;
}

div.author-block {
    border-bottom: 1px solid #331a00;
    margin-bottom: 3rem;
    padding-bottom: 2rem;
    margin-top: 1.5rem;
    width: 100%;
}

.author-block img.avatar.photo, div.authimg, div.authinfo {
    float: left;
}
div.authinfo {
    margin-left: 3rem;
}
div.authcontent {
    clear: left;
    float: none;
    padding-top: 1rem;
}

/* .admin-bar #fixed-header {
    top: 352px;
}

#fixed-header {
    top: 320px;
}
*/